Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 15:49:42 +0000

Chat transcript

	Jason Tue, 05/17/22 11:35:54 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 11:35:54 am
		Support working xperiorlist.com web form issue has discovered that the server is NOT sending out emails. This has to be resolved immediately.
	Jason 11:36:56 am
		Hi there! are you an existing client of Colocation America?
	Visitor 11:37:24 am
		Absolutely
	Jason 11:38:06 am
		I will need to have support team reach out to you as soon as possible. 
		May I please have your name ; email and your tel no, if you may include.
	Visitor 11:39:41 am
		Jasper MacDonald, [email-masked]
	Jason 11:40:04 am
		Thanks Jasper, we&#39;re sorry for the trouble.
		 I will forward your concern to our support team so that they can assist you further as soon as possibe 
	Visitor 11:40:49 am
		Do you need the server info now?
	Jason 11:41:30 am
		If you may want to include please so they can check for you ahead of time...
	Visitor 11:43:15 am
		https://cdn.livechat-files.com/api/file/lc/att/8807561/bb743115b3b82d4fcb0a1346ece1c3a3/image.png
		https://cdn.livechat-files.com/api/file/lc/att/8807561/5c28655b724462b24de19a5fe8365a82/5ad637ef-aa7a-4378-a3b7-4286f8f6a82e.png
		Did you get it?
	Jason 11:44:48 am
		I got it, I will forward this now and ask toget back to you as soon as possible..
	Visitor 11:46:09 am
		My guys working on the web form are waitng on you guys,
		thank
	Jason 11:47:02 am
		It was nice talking to you. Will tell them to reach out ASAp, bye for now,
	System 11:47:06 am
		Jason archived the chat
	System 11:47:53 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	11m 12s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com